{
    "name": "CG SCOP - Gestion Contacts",
    "summary": "CG SCOP - Gestion des contacts",
    "version": "14.0.1.0.2",
    "author": "Le Filament",
    "license": "AGPL-3",
    "application": False,
    "depends": [
        "cgscop_base",
        "base_location",
        "base_geolocalize_gouv_api",
        "lefilament_naf",
        "partner_address_street3",
        "partner_company_type",
        "partner_firstname",
        "partner_multi_relation",
        "phone_validation",
    ],
    "data": [
        # Security
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        # Datas
        "datas/cron_geolocalize.xml",
        "datas/union_regionale_data.xml",
        "datas/res_country_state.xml",
        "datas/res_partner_certification_data.xml",
        "datas/res_partner_company_type_data.xml",
        "datas/res_partner_cooperative_form_data.xml",
        "datas/res_partner_creation_origin_data.xml",
        "datas/res_partner_dissolution_reason_data.xml",
        "datas/res_partner_federation_data.xml",
        "datas/res_partner_mandate_data.xml",
        "datas/res_partner_secteur_activite_data.xml",
        "datas/res_partner_function_lst_data.xml",
        "datas/res_partner_multi_relation_data.xml",
        "datas/res_partner_naf_data.xml",
        "datas/res_partner_newsletter_data.xml",
        "datas/res_partner_organization_type_data.xml",
        "datas/res_partner_rgpd_origin_data.xml",
        "datas/res_partner_segment1_data.xml",
        "datas/res_partner_filiere_data.xml",
        "datas/scop_contribution_type_data.xml",
        "datas/scop_membership_reason_end_data.xml",
        "datas/scop_membership_type_data.xml",
        # Wizards
        "wizard/scop_address_wizard.xml",
        "wizard/scop_period_wizard.xml",
        "wizard/scop_deces_wizard.xml",
        "wizard/scop_membership_out_wizard.xml",
        "wizard/scop_membership_period_wizard.xml",
        "wizard/scop_status_wizard.xml",
        # Views
        "views/assets.xml",
        "views/res_company.xml",
        "views/res_department.xml",
        "views/res_users.xml",
        "views/res_partner.xml",
        "views/res_partner_cooperative.xml",
        "views/scop_partner_staff.xml",
        "views/scop_config_views.xml",
        "views/scop_config_lists_views.xml",
        "views/scop_period_views.xml",
        "views/scop_federation_activity.xml",
        "views/menus.xml",
    ],
    "installable": True,
    "auto_install": False,
}
